December 24th, 2006 at 12:34 pm

Advanced Search version 0.4

A new version of the Advanced Search is available. Prominent changes are:

  • Search can now be limited to a user-defined period,
  • Various improvements on the highlighting function; it should work pretty perfect now,
  • Compatibility with the Polyglot plugin (thanks to Christian)
  • Fixes and some revisioning for compatibility with WordPress 2.1 – yes, we’re ready for the 2.1 release! :-D

The plugin is as always available from its home page. Have fun with the new version and let me know how you like it. Also, please help out with translations, and report bugs as well as improvement ideas!

Leave a Comment